/* ZIP Search */


.zip-search-container {
    margin-top: 16px;
    padding: 12px;
    border: #005684 2px solid;
}

.zip-search-container h4 { text-transform: uppercase;
  font-weight:bold; }

.zip-search-container input,
.zip-search-container select{
  width: 100%;
  margin-bottom: 10px;
}

.zip-search-container .zip-search-error-message {
  display:block;
  padding:4px;
  color:red;
  background:#ffeaea;
}

.zip-search-container button{
  width: 100%;
  margin-top: 10px;
  text-align: center;
  font-size:12px !important;
  height:auto !important;
}

#zipCalculator #zipSearchCalculatorPreview label + br {
  display: none;
}

#zipSearchSelectConfirm {
    margin-top: 8px;
    font-size:12px !important;
    height:auto !important;
}
#zipCalculatorInput, #zipSearchCalculatorConfirm {
    margin-top: 8px;
    font-size:12px !important;
    height:auto !important;
}

#zipSearchSelectPreview button, #zipSearchSelectPreview #zipSearchSelectConfirm{
  margin-top:8px;
}


#zipSearchResult .zip-result + .zip-result{
    margin-top: 6px;
}